Get Tweet Detail (v2)
curl --request POST \
--url https://api.twexapi.io/v2/tweet/detail \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'import requests
url = "https://api.twexapi.io/v2/tweet/detail"
payload = ["<string>"]
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify(['<string>'])
};
fetch('https://api.twexapi.io/v2/tweet/detail', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Tweets Endpoints
Get Tweet Detail (v2)
Retrieve detailed information for one or more tweets by ID (no cookie required). The maximum input quantity is limited by your plan’s QPS. To pass larger input quantity limits, upgrade your plan to get higher QPS.
POST
/
v2
/
tweet
/
detail
Get Tweet Detail (v2)
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Examples:
"2076874251915743687"
"1803006263529541838"
Response
A list of tweet objects.
⌘I